Subject: Re: Faces, Bevel and Align
From: "Paul Davies" <[email-masked]>
To: [email-masked]
Date: Sat, 6 Aug 94 10:57:27 EDT

FIRST LETTER - stuff deleted:
 When I lasso the front poly's (the faces) and add a bevel, the 
> > surface normals change independently to both directions. 
RESPONSE:
> Is your face polygon 1 polygon or several. If several a bevel will not be 
> what you want as all the face polys will bevel leaving "grooves". Also 
> check to make sure that you do not have Two sided polys selected for your 
> creation options... (Objects menu)
> 
> JG

MY TWO CENTS:
If your object face consist of more than one polygon you can use 
MULTIPLY/SWEEP/SM SHIFT instead of bevel. This tool will act like the bevel tool
but will not seperate the polygons - the groove effect John mentioned.

paul

Paul Davies
Artist/Animator
CapDisc
[email-masked]  or  uunet!capitol!davies